/* Text Elements */

h1.heading-2 {
  margin-bottom: 30px;
  color: #056839;
  text-align: center;
  font-size: 30px;
  line-height: 1.2;
}

h2.heading-1 {
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 15px;
  padding-right: 0;
  color: #056839;
  text-align: center;
  font-size: 30px;
  line-height: 1.2;
}

p.paragraph.paragraph-1 {
  margin-bottom: 30px;
  color: #000;
  text-align: center;
  font-size: 24px;
}

p.paragraph a.paragraph-text-1 {
  color: #000;
}

p.paragraph.paragraph-2 {
  color: #225236;
  text-align: center;
  font-weight: 600;
  font-size: 34px;
  line-height: 1.2;
}

p.paragraph.paragraph-3 {
  color: #ccc;
  text-align: center;
  font-size: 20px;
  line-height: 1.2;
}

p.paragraph span.paragraph-text-2 {
  font-size: 1.875rem;
}

p.paragraph a.paragraph-text-3 {
  color: #ccc;
  font-size: 1.5rem;
}

p.paragraph.paragraph-4 {
  color: #ccc;
  text-align: center;
  font-size: 12px;
  line-height: 1.2;
}

p.paragraph.paragraph-5 {
  color: #000;
  text-align: justify;
  line-height: 1.2;
}

a.link-text.text-link-1 {
  display: block;
  color: #225236;
  text-align: center;
  font-size: 30px;
}

a.link-text.text-link-2 {
  color: #ccc;
  text-decoration: underline;
  font-size: 12px;
}

/* Layout Elements */

body.grid-1 {
  max-width: 2000px;
}

.container.container-1 {
  vertical-align: top;
}

.container.container-2 {
  padding-top: 20px;
  padding-bottom: 20px;
  vertical-align: top;
}

.container.container-3 {
  border-radius: 20px;
  background-color: #f0c00e;
}

.container.container-4 {
  background-color: #000;
}

.container.container-5 {
  margin: 0;
  padding: 10px;
  vertical-align: top;
}

.container.container-6 {
  vertical-align: top;
}

.container.container-7 {
  vertical-align: top;
}

.container.container-8 {
  margin: 0;
  padding: 20px 10px;
  border-top: .3125rem solid #225236;
  vertical-align: top;
}

.container.container-9 {
  padding: 50px 10px 150px;
  background-color: #225236;
  vertical-align: top;
}

.container.container-10 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1500px;
  vertical-align: top;
}

.container.container-11 {
  margin-right: auto;
  margin-left: auto;
  max-width: 1500px;
  vertical-align: top;
}

.link-container.link-container-1 {
  min-height: 30px;
  background-image: url('../images/OMDWebsites_Footer_Bar_2000_New.png');
  background-attachment: scroll;
  background-position: left top;
  background-clip: border-box;
  background-origin: padding-box;
  background-size: auto auto;
  background-repeat: no-repeat;

  background-blend-mode: normal;
}

a.responsive-picture.picture-link-1 {
  max-width: 800px;
}

div.responsive-picture.picture-1 {
  max-width: none;
}

a.responsive-picture.picture-link-2 {
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  max-width: 400px;
}

@media screen and (min-width: 40rem) {
  /* Text Elements */

  h1.heading-3 {
    font-size: 30px;
  }

  p.paragraph.paragraph-5 {
    color: #000;
    text-align: justify;
    line-height: 1.2;
  }

  a.link-text.text-link-1 {
    margin-top: 90px;
    text-align: right;
  }

  /* Layout Elements */

  .container.container-1 {
    display: inline-block;
    padding-right: 30px;
    width: 60%;
  }

  .container.container-2 {
    display: inline-block;
    width: 40%;
  }

  .container.container-6 {
    display: inline-block;
    width: 50%;
  }

  .container.container-7 {
    display: inline-block;
    width: 50%;
  }

  a.responsive-picture.picture-link-1 {
    float: none;
    min-width: 410px;
    width: 50%;
  }

  .html-element.html-element-1 {
    margin-top: -35px;
  }
}

@media screen and (min-width: 64rem) {
  /* Text Elements */

  h2.heading-1 {
    color: #056839;
  }

  a.link-text.text-link-1 {
    margin-top: 150px;
    color: #225236;
    font-size: 38px;
  }

  a.responsive-picture.picture-link-1 {
    min-width: 0;
    max-width: 700px;
    width: auto;
  }
}